Supported SAP Business One Versions From 2022

We would like to give you advance notice in relation to the minimum SAP Business One versions, which we will support as of January 2022. This decision has been made based on various major and also smaller differences between versions 9.2, 9.3, and version 10.

We will stop supporting SAP Business One 9.2 completely as of January 2022.

By mid-2022, we will also completely stop supporting SAP Business On 9.3, lower than PL14.

This means we will then be in line with SAP in respect of their Mainstream Maintenance for 9.2 (see SAP Note 528296) but continue the Maintenance of 9.3 for another while. 

The reason behind continuing to support SAP Business One 9.3 PL14 only is the fact that previous Patchlevels had various issues with font sizes which caused many UI glitches and inconsistencies. Those issues were finally resolved with SAP Business One 9.3 PL14 as per 
2842011 - User Form Not Scaled Properly When Font Size Is Changed
2727360 - UDO Form Not Scaled Properly When Font Size Is Changed

Please note that you can still use lower Patchlevels of SAP Business One 9.3. However, we will officially only test new Coresuite Releases on SAP Business One 9.3 PL14. If you do not plan a major upgrade to SAP Business One 10.0, we recommend upgrading to SAP Business One 9.3 PL14.


Related documentation:
System Requirements and Support Matrix for Coresuite (valid until the end of the year 2021)
528296 - General Overview Note for SAP Business One Releases and Related Products

 

Was this article helpful?
0 out of 0 found this helpful
Have more questions? Submit a request

Comments

0 comments

Article is closed for comments.